Subject: Brussels office broadband link and IT
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 10 Jul 2001 15:35:00 -0700 (PDT)

Thanks for documenting the proposed expenditure, James.

I will swallow the rental on the new circuit because it is essential in order 
to support three or four (rather than two) users in the Brussels office. And 
the other equipment quotes look OK. So please go ahead and place orders; as 
you know, the lack of capacity on the current link has become insupportable - 
we are experiencing constant crashes, application impairments and 
disconnections. I should add that when the time comes for installation we 
will require hardware and software support and training.  And as you know, a 
full Brussels hardware audit, completion of Outlook migration and completion 
of Windows 2000 migration are outstanding.

What I feel I cannot accept is a continuing charge to my cost centre for the 
entire old bandwidth contract with Equant, which you have not been able to 
re-negotiate nor terminate. Frankly, the incompetent negotiation of the three 
year fixed capacity link deal by one of your predecessors in 1999, apparently 
permitting no amendment during the term, should not become my budget problem 
in 2001-2. It was clear from the outset with this office that future 
expansion and/or future closure would be just as likely as perfect stability 
of numbers. (Indeed who would ever want to predict three year stability for 
any aspect of our Enron Europe operations?!) If you do not have the authority 
to re-absorb the cost into an IT overhead, then we will have to refer the 
question to Mark Pickering. 

I am copying my four colleagues because they share with me elements of 
budgetary reponsibility. 

From: James Bramwell/Enron@EUEnronXgate on 07/09/2001 10:53 PM GDT
To: Peter Styles/LON/ECT@ECT
cc:  

Subject: Update

I am in Houston this week and consequently lost today to meetings and just 
catching up on mail and realised that I did not have a price for the Compaq 
iPAQ hand held electronic assistant. Have sent request and will forward final 
detail asap. I have made an educated guess for budgetry purposes.

The Nokia device that you mentioned is not supported at present. 

This is the pricing. 

Bandwidth (new) 
The proposed bandwidth is 1Mb. The existing circuit would be continued as a 
backup until contract expiry (o2923 per month)

Costs (new circuit) 
Rental costs;;; - $3,250.80 per month. (minimum 12 month contract, total 
$39,395.60) 
Install charge; - $350 
Router; ;;;;;;; - $4,500 (to be verified tomorrow) 

Laptops 
Each M300 with accessories = o1,335.59 , therefore o2,671.18 total for qty 2 
iPAQ = o400 (to be verified tomorrow) 

Totals (using an exch rate of 1.41) 
One off costs ; ;;;;;;; = $9,180.36 (to be verified tomorrow) 
New Annual recurring ;; = $39,395.60 
Existing Contract;;;;;; = $70,064.43 ($4,121.43 (o2,923) per month until Nov 
2002) 

Regards 

James